Sledovat

Ověření Správné Verze Aplikace Storyous POS

Používání EET je možné s verzí 4.000 nebo vyšší. Aby Vaše pokladna fungovala správně, doporučujeme provádět pravidelné aktualizace hned, jakmile jsou dostupné.

Jak zjistit, jakou používám správnou verzi?

Spusťte aplikaci Storyous POS (dříve Storyous Číšník) a klikněte na tři vodorovné čárky v pravém horním rohu (viz Obr.1), což zobrazí postranní panel. V dolní části panelu uvidíte číslo verze (viz Obr.2). Pokud je číslo alespoň 4.000 (může být vyšší), pak je Vaše aplikace plně kompatibilní s EET.

pos_version1.png
Obr.1
pos_version2.png
Obr.2 

Pokud používáte starší verzi, postupujte podle následujícího návodu:

Otevřete si webový prohlížeč Google Chrome (Obr. 3). Do adresního řádku napište "storyous.com/app" (Obr.4), načež se začne stahovat aktualizace. 

chrome_start.png
Obr.3
chrome_adress.png
Obr.4

Tažením černé lišty v horní části tabletu směrem dolů se zobrazí notifikační lišta, která Vás informuje o průběhu stahování. Poté, co bude aktualizační balíček stažen, klikněte na něj (Obr.5). 

chrome_download.png
Obr.5

Zobrazí se průvodce instalací. Pokračujte kliknutím na tlačítko Instalovat (Obr.6).

install.png
Obr.6

Nyní je aplikace Storyous POS připravena na EET. 
Přečtěte si také náš článek, který odpovídá na nejčastější otázky s EET spojené.